# n Apps
This will be a list of apps that will be created or are created.

## nFiles
File browser

## nDisks
Disk format utility

## nStore
Application installer and other features

## nMessages
Text messenger with support for SMS.

## nTerminal

## nConsole

## nSettings

## nSetup
